* {
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-font-smoothing: antialiased;
}

#webView {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  background-color: #2d2d2d;
  padding: 1em;
}

#appContainer {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: center;
  height: 768px;
  max-height: 768px;
  width: 1024px;
  max-width: 1024px;
  background-color: #fff;
  border: 1px solid gray;
  border-radius: 4px;
}

#statusBar {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  height: 20px;
  max-height: 20px;
  width: 100%;
  background-color: #000;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

#appDisplay {
  display: flex;
  height: 748px;
  max-height: 748px;
  min-height: 748px;
  width: 1024px;
  max-width: 1024px;
  min-width: 1024px;
  overflow: hidden;
  /* border: 1px solid red; */
}
